package com.example.tyre.maintenance;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.example.tyre.R;
import com.example.tyre.maintenance.base.BaseActivity;

public class TireScrapActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_tire_scrap);
    }
}